@charset "UTF-8";
#content_box .block-content .block-image {
  margin-top: 50px;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-image {
    margin-top: 30px;
  }
}
#content_box .block-content .block-workstyle--layout.layout01 {
  display: flex;
  margin-top: 50px;
  gap: 18px;
}
#content_box .block-content .block-workstyle--layout.layout01 .block-image {
  width: 554px;
  margin-top: 0;
  flex-shrink: 0;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-workstyle--layout.layout01 {
    margin-top: 30px;
    flex-direction: column;
  }
  #content_box .block-content .block-workstyle--layout.layout01 .block-image {
    width: 100%;
  }
}
#content_box .block-content .block-workstyle--layout.layout02 {
  margin-top: 20px;
}
#content_box .block-content .block-workstyle--layout.layout02 dl {
  display: flex;
  flex-wrap: wrap;
}
#content_box .block-content .block-workstyle--layout.layout02 dl dt {
  position: relative;
  width: 9em;
}
#content_box .block-content .block-workstyle--layout.layout02 dl dt:after {
  content: "：";
  position: absolute;
  top: 0;
  right: 0;
}
#content_box .block-content .block-workstyle--layout.layout02 dl dd {
  width: calc(100% - 9em);
}